RubyGems Navigation menu

overcommit 0.28.0

Utility to install, configure, and extend Git hooks

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.63.0 - February 25, 2024 (83.0 KB)
  2. 0.62.0 - January 16, 2024 (82.5 KB)
  3. 0.61.0 - December 13, 2023 (82.5 KB)
  4. 0.60.0 - January 20, 2023 (82.5 KB)
  5. 0.59.1 - May 03, 2022 (82.0 KB)
  6. 0.28.0 - August 24, 2015 (57.0 KB)
显示所有版本 (共 98 个)

Runtime 依赖 (2):

childprocess ~> 0.5.6
iniparse ~> 1.4

Development 依赖 (2):

rspec ~> 3.0
travis ~> 1.7

业主:

作者:

  • Brigade Engineering, Shane da Silva

SHA 256 校验和:

3523f342d317dd54327341c02bd33a6b0ba06c95995d295cc6e9f614b6009a2c

下载总量 15,427,914

这个版本 57,049

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

链接: